unsuccessful RnBeads installation
1
0
Entering edit mode
3.1 years ago
aerijman ▴ 10

Hi,

I couldn't install RnBeads in my Mojave Mac nor in a remote Ubuntu Xenial Xerus.

In Both computers I have r-base=3.6.1 and latest rstudio. Ideally I prefer to work with a conda R environment.

Can anyone share a step by step installation of RnBeads that really works?

Thank you!

RnBeads Tool • 657 views
ADD COMMENT
0
Entering edit mode
3.1 years ago

What did you try, and what error message did you get? The standard bioconductor installation worked for me (R version 3.5.0).

if (!requireNamespace("BiocManager", quietly = TRUE))
    install.packages("BiocManager")

BiocManager::install("RnBeads")
ADD COMMENT

Login before adding your answer.

Traffic: 1084 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6